# List Marketplaces

Get a list of marketplaces

Endpoint: GET /marketplaces
Version: 3.0.1807
Security: Auth0

## Response 200 fields (application/json):

  - `data` (array)

  - `data.id` (integer)
    Example: 33

  - `data.version` (integer)
    Example: 3

  - `data.created_on` (string)

  - `data.updated_on` (string)

  - `data.name` (string)

  - `data.supply_type` (string)

  - `data.status` (boolean)

  - `data.rtb_enabled` (boolean)

  - `data.strategy_id` (integer)
    Example: 5

  - `data.code` (string)

  - `data.bidder_exchange_identifier` (integer)
    Example: 8

  - `data.rtb_type` (string)

  - `data.has_display` (boolean)

  - `data.has_mobile_display` (boolean)

  - `data.has_video` (boolean)

  - `data.has_mobile_video` (boolean)

  - `data.requires_creative_audit` (boolean)

  - `data.has_desktop_video` (boolean)

  - `data.has_connected_tv` (boolean)

  - `data.mma_free` (boolean)

  - `data.private` (boolean)

  - `data.mkt_sell_price` (number)

  - `data.mkt_sell_price_currency_code` (string)
    Example: USD

  - `data.permission_organizations` (array)

  - `data.permission_agencies` (array)

  - `meta` (object)

  - `meta.status` (string, required)
    The status of the response, indicating success or failure.
    Example: success

  - `meta.count` (integer, required)
    The number of items returned in the current response.
    Example: 10

  - `meta.total_count` (integer)
    The total number of items available in the dataset.
    Example: 100

  - `meta.offset` (integer)
    The offset from the start of the dataset, used for pagination.
    Example: 0

  - `meta.next_page` (string)
    The URL to fetch the next page of results.

  - `meta.prev_page` (string)
    The URL to fetch the previous page of results.

## Response 400 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 401 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

## Response 403 fields (application/json):

  - `errors` (array, required)

  - `errors.code` (string)

  - `errors.sub_code` (string)
    Optional identifier that refines the generic `code` category (e.g. `html5-noscript-tag`). Present on HTML5 upload/preview validation errors; absent otherwise.

  - `errors.field` (string)
    Optional when it is a schema error

  - `errors.message` (string)

  - `meta` (object, required)

  - `meta.status` (string, required)

